=== debian/control ===
Source: libtest-minimumversion-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-find-rule-perl, libfile-find-rule-perl-perl,
 libperl-minimumversion-perl (>= 1.20), libtest-tester-perl,
 libyaml-tiny-perl (>= 1.40), perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-MinimumVersion/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-minimumversion-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-minimumversion-perl/

Package: libtest-minimumversion-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl,
 libfile-find-rule-perl-perl, libperl-minimumversion-perl (>= 1.20),
 libyaml-tiny-perl (>= 1.40), perl (>= 5.10.0)
Description: Perl test module to check the version of perl required
 Test::MinimumVersion is a simple test to look at the features you are using in
 your code and determine the minimum version of the perl interpreter that is
 required. This is helpful, for example, when you are using features like 'say'
 which was introduced in Perl 5.10.
 .
 This test makes it easy to determine if your Perl code requires a newer perl
 than expected, or if you accidentally made your dist require a newer version
 than strictly necessary.
