=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-MinimumVersion/   .*/Test-MinimumVersion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
