## libtest-minimumversion-perl 0.101081

=== debian/changelog ===
libtest-minimumversion-perl (0.101081-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.101081
  * Drop (build-)dependency for libyaml-tiny-perl
  * Update (build-)dependency for libperl-minimumversion-perl.
    Update Build-Depends-Indep and Depends on libperl-minimumversion-perl to
    a versioned dependency on (>= 1.32).
  * Add (build-)dependency for CPAN::Meta.
    Add alternative Build-Depends-Indep and Depends on  perl (>= 5.13.10) or
    libcpan-meta-perl.
  * Update Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8)
  * Update copyright years for debian/* packaging
  * Bump Standards-Version to 3.9.5
  * Explicitly refer to GPL-1 license text in common-licenses
  * Refer to Debian systems in general instead of only Debian GNU/Linux

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Dec 2013 20:03:14 +0100
