=== debian/control ===
Source: libtest-minimumversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-find-rule-perl,
                     libfile-find-rule-perl-perl,
                     libperl-minimumversion-perl (>= 1.32),
                     libtest-tester-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-minimumversion-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-minimumversion-perl.git
Homepage: https://metacpan.org/release/Test-MinimumVersion/

Package: libtest-minimumversion-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libfile-find-rule-perl-perl,
         libperl-minimumversion-perl (>= 1.32),
         perl (>= 5.13.10) | libcpan-meta-perl
Description: Perl test module to check the version of perl required
 Test::MinimumVersion is a simple test to look at the features you are using in
 your code and determine the minimum version of the perl interpreter that is
 required. This is helpful, for example, when you are using features like 'say'
 which was introduced in Perl 5.10.
 .
 This test makes it easy to determine if your Perl code requires a newer perl
 than expected, or if you accidentally made your dist require a newer version
 than strictly necessary.
