=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-find-rule-perl,
                      libfile-find-rule-perl-perl,
                      libperl-minimumversion-perl (>= 1.32),
-                     libtest-tester-perl,
                      perl (>= 5.13.10) | libcpan-meta-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-minimumversion-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-minimumversion-perl.git
-Homepage: https://metacpan.org/release/Test-MinimumVersion/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-minimumversion-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-minimumversion-perl.git
+Homepage: https://metacpan.org/release/Test-MinimumVersion
 
 Package: libtest-minimumversion-perl
 Architecture: all
@@ -36,4 +37,3 @@
  This test makes it easy to determine if your Perl code requires a newer perl
  than expected, or if you accidentally made your dist require a newer version
  than strictly necessary.
-
