=== debian/watch ===
version=3
https://metacpan.org/release/Test-MinimumVersion   .*/Test-MinimumVersion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
