=== debian/watch ===
version=4
https://metacpan.org/release/Test-MinimumVersion   .*/Test-MinimumVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
